plugindevelopment.TypeInsertTests

## Class OverloadingInMethod

- java.lang.Object
- - plugindevelopment.TypeInsertTests.OverloadingInMethod

    public class OverloadingInMethod
    extends java.lang.Object

### Field Summary

Fields
`private static java.lang.String` `TEST_FILE`

### Constructor Summary

Constructors
Constructor and Description
`OverloadingInMethod()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `run()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### TEST_FILE

    private static final java.lang.String TEST_FILE

See Also:
  Constant Field Values

### Constructor Detail

#### OverloadingInMethod

    public OverloadingInMethod()

### Method Detail

#### run

    public void run()